/* CSS Document */ @charset "utf-8";


html{
	background:#000;
}

body {
	font-family: ,メイリオ,'ＭＳ Ｐゴシック',Meiryo,'MS P Gothic',sans-serif;
	color: #444;
	font-size: 14px;
	line-height: 1.5em;
	letter-spacing: 0.02em;	
	background:#000;
}

#container{
	width:950px;
	margin:0 auto;
}

table { _font-size: 12px; }
a {
	color: #FA812A;
	text-decoration: underline;
}
a:hover {
	color: #FF8A8C;
	text-decoration: none;
}

a:hover img {
	opacity:0.8;
	filter: alpha(opacity=80);  
	-ms-filter: alpha(opacity=80);
	-moz-opacity:0.8;
	-khtml-opacity: 0.8;
}

/* clearfix */
.clearfix:after{
  content: "."; 
  display: block; 
  height: 0; 
  font-size:0;	
  clear: both; 
  visibility:hidden;
}
	
.clearfix {display: inline-block;} 

/* Hides from IE Mac */
* html .clearfix {height: 1%;}
.clearfix {display:block;}
/* End Hack */ 
.clear { clear: both; }
.center { text-align: center; }
.right{text-align:right;}
.left{text-align:left;}
.txt{font-size:13px; line-height:1.4em;}
.txt_m{	text-indent: -1.3em;padding: 0 0 0 15px;line-height:1.5em;}
.txtMain{font-size:14px; line-height:1.4em; font-weight:bold;}
.bold { font-weight: bold; }
.attention { color: #c00; font-size:18px; text-align:center; font-weight:bold; }
.red { color: #BD1D27; }
.braun{color:#9F5E0E;}
.blue{color: #1479D5;}
.yellow{color: #F69B04;}
.pink{color: #FF6EB9;}
.txtSmall{font-size:11px;}
.line{margin:0 0 10px;}

.fade {  
    -webkit-transition: 0s ease-in-out;  
       -moz-transition: 0s ease-in-out;  
         -o-transition: 0s ease-in-out;  
            transition: 0s ease-in-out;  
}  
.fade:hover {  
    opacity: 0.8;  
    filter: alpha(opacity=20);  
}

.webicon {
	font-weight: normal;
	font-size: 120%;
	vertical-align: -1px;
}


/*スペーサー
-------------------------------- */
.space5  { margin-bottom: 5px; }
.space10 { margin-bottom: 10px; }
.space15 { margin-bottom: 15px; }
.space20 { margin-bottom: 20px; }
.space25 { margin-bottom: 25px; }
.space30 { margin-bottom: 30px; }
.space40 { margin-bottom: 40px; }
.space45 { margin-bottom: 45px; }
.space50 { margin-bottom: 50px; }
.space60 { margin-bottom: 60px; }

/* 共通
=============================================== */
h2{
	font-size: 25px;
	background: #09005A;
	font-weight: bold;
	padding:15px 10px 10px;
	color: #FFF;
	text-align:center;
	border-radius:5px 5px 0 0;
}

h3{
	font-weight: bold;
	text-align:center;
	line-height:1.3em;
	background: #333;
	color: #fff;
	padding: 10px;
	margin: 0 0 30px;
	font-size: 25px;
}
h4{
	font-size:18px;
	text-align:center;
	font-weight:bold;
	border-bottom:solid 2px #352D69;
	padding:0;
	color:#352D69;
	margin:0 0 5px;
}

h5{
	font-size:20px;
	color:#FFF;
	background:#FA812A;
	padding:10px 15px 5px;
	font-weight:bold;
	line-height:1.3em;
}

h6 {
	color: #1F2056;
	font-size: 16px;
	font-weight: bold;
	line-height: 1.2em;
	padding: 0 0px 5px 0px;
}

h7{
	font-size:16px;
	font-weight:bold;
	color:#333;
}

.text {
	font-size: 15px;
	line-height: 1.5em;
}

.mainBtn a{
	display: block;
	background: #FA812A;
	color: #FFF;
	padding:18px 0 13px 0;
	text-align: center;
	text-decoration: none;
	margin: 0 auto;
	border-radius: 5px;
	width: 40%;
	font-weight: bold;
	font-size:23px;
	border-bottom: 2px solid #ff6b00;
}

.mainBtn a:hover{
	border-top: 1px solid transparent;
	border-bottom: 1px solid #ff6b00;
	position: relative;
	top: 1px;
}

.txtBtn a{
	display: block;
	color: #fff;
	padding:13px 10px 10px;
	text-align: center;
	text-decoration: none;
	margin: 0 auto;
	border-radius: 5px;
	width: 35%;
	font-weight: bold;
	font-size:16px;
	background:#333;
	border-bottom: 2px solid #000;
}

.txtBtn a:hover{
	border-top: 1px solid transparent;
	background:#555;
	border-bottom: 1px solid #000;
	position: relative;
	top: 1px;
}


/* 電子チケットのオススメポイント
============================== */
.section.categoryBox {
	margin: 0 0 50px!important;
}

#point {
/*	background: #FFEACB;
	border: 2px solid #FA812A;*/
	color: #000;
	font-weight: bold;
}

#point #inner {
	padding: 45px 40px 20px 40px;
}

#point h4 {
	color: #fff;
	font-weight: bold;
	background: #FA812A;
	padding: 15px 0 10px;
	position: relative;
	border: none;
	font-size: 24px;
	line-height: 1.3em;
	text-align: center;
	margin: 0 0 10px;
}

#point #subTit p {
	position: absolute;
	right: -20px;
	top: -38px;
}

#point #subTit p img {width: 90%;}

#point .block {
	margin: 0 0 70px;
}

#point .block#tanoshimeru {margin: 0;}

#point .block .pointTit {
	position: relative;
	margin: 0 0 25px;
}

#point .block p.circle {
	position: absolute;
	left: -25px;
	top: -30px;
}

#point .block h5 {
	font-size: 22px;
	font-weight: bold;
	color: #FF4800;
	border-bottom: 2px solid #FF4800;
	padding: 0 0 5px 70px;
	margin: 0 0 10px;
	background: none;
}

#point .block .text {
	font-weight: bold;
	margin: 0 0 15px;
}

#point .block#kantan .pict {
	position: absolute;
	right: -10px;
	top: -35px;
}

#point .block#kantan .text {
	margin: 0 0 30px;
}

#point .block#anshin .webicon {
	color: #FF4800;
}

#point .block#anshin ul.case li {
	text-indent: -1.7em;
	padding: 0 0 0 20px;
	margin: 0 0 8px;
	font-size: 15px;

}

#point .block#anshin ul.case li span.add {
	font-weight: normal;
	font-size: 14px;
}

#point .block#tanoshimeru ul {
	background: #FFFCE4;
	padding: 15px 20px 10px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	margin: 0 0 20px;
}

#point .block#tanoshimeru ul li {
	font-weight: normal;
	font-size: 12px;
	color: #000;
}

#point .block#tanoshimeru ul li.last {margin: 0;}

#point .block#tanoshimeru ul .webicon {
	color: #FF4800;
}

#application {
	text-align: center;
	
}

#application ul {
	margin: 0 0 30px;
}

#application ul li {
	margin: 0 0 3px;
}

#application ul li.red {
	font-weight: bold;
	font-size: 18px;
}

#application ul li span {
	text-decoration: underline;
}

#trailer {
	text-align: center;
	padding: 10px 0 0;
	font-weight: bold;
	font-size: 14px;
	color: #FF4800;
}

#application .mainBtn {
	margin: 0 0 10px;
}
